/* CSS Document */
body{margin:0; padding:0; background:#f1ddb6 url(../images/bg.jpg) no-repeat center 0;}
#flag{width:100%; height:40px; background:url(../images/flag.gif) repeat-x;}
#wrapper{width:960px; margin:0 auto;}
	#nav a{color:#C1D191; margin:0 10px;}
	#nav a:hover{color:#F2FFCA;}
	#main {margin-top:430px; padding-left:240px;}
	#main a{width:188px; height:48px; display:block; background:url(../images/btn.gif) no-repeat;}
	#main a:hover{width:188px; height:48px; display:block; background:url(../images/btn.gif) no-repeat 0 -48px;}
#footer{position:relative; top:130px; text-align:center; color:#000; font:12px/1.6em Arial, Helvetica, sans-serif;}
	#footer p{margin:0;}
	#footer a{color:#000; text-decoration:none;}
	#footer a:hover{text-decoration:underline;}